/** Shopify CDN: Minification failed

Line 288:1 Unexpected "}"

**/
/* Use this file to add custom css to the theme. */

/* Custom Font */
@font-face {
  font-family: "Inter-Regular";
  src: url("/cdn/shop/files/Inter-Regular.woff?v=1675652090") format("woff"),
  url("/cdn/shop/files/Inter-Regular.woff2?v=1675652090") format("woff2");
  font-display: swap;
} 


/* Header Edits */

.announcement-bar button.slider-nav-button {
  display: none;
}

.header__row.header__row-desktop.lower .header__logo {
  margin-top: 0px;
  margin-bottom: 0px;
}

.header__links-list.fs-navigation-base li span.link-hover {
  font-size: 12px !important;
  letter-spacing: 1px;
  font-family: Inter-Regular, sans-serif;
}

.header__links-list .header__links-icon {
  margin-left: 5px;
}

div.page__inner .page__rte.ff-body.rte.rte--page {
  font-size: var(--font-size-body-50);
}

.header__links-primary .header__links-list > li:not(:last-child) {
  margin-right: var(--spacing-12);
}

.meganav__nav li h4 {
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: .5em;
  font-family: Inter-Regular, sans-serif;
}

.meganav__nav ul li a {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}

.navigation__submenu-item a {
  text-transform: uppercase !important;
  font-size: 12px !important;
  letter-spacing: 1px;
  font-family: Inter-Regular, sans-serif;
}

.meganav__nav ul[depth="1"] > li > a {
  opacity: 1;
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
  color: gray !important;
}

.featured-collection-slider__meta.carousel__navigation-wrapper {
  height: 35px;
}



/* Product Collection Listing */
div.product-item__meta h4.ff-body, .product-card-mini__product-title.fs-product-card-title a {
  font-family: Inter-Regular, var(--font-body), sans-serif !important;
  letter-spacing: 1px;
}

.shoppable-item__hotspot.shoppable-item__hotspot--pulse {
  display: none;
}

.product-item__meta p.product-item__price span, .product-card-mini__price {
  font-size: 12px;
  color: #757171;
  font-family: Inter-Regular,sans-serif;
}

.product-badge {
  font-family: Inter-Regular,var(--font-body) , sans-serif !important;
}



.product-item__inner .product-item__hover-container {
border: 0px solid var(--color-text);
}

.button-block__button.button-block__button--justify-.button-block__button--justify-mobile-.featured-collection-slider__header-button.section-introduction__button a span {
  font-size: 12px;
  font-family: Inter-Regular;
}

/* Remove weird transition on product hover */

.product-item__image--two.image{
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  height:100%;
  z-index:2;
  opacity:0;
  transform:scale(1);
  background-color:var(--color-background);

  transition: none;

}
.product-item__image--two.image.active{
    transform:scale(1);
    opacity:1;
    transition:opacity 0ms cubic-bezier(0.33, 0, 0, 1),
      transform 0ms cubic-bezier(0.33, 0, 0, 1),
      z-index 0ms 0ms linear;
    transition:none;
  }
.product-item__image--two.image{
}
@media (hover: none){
    .product-item__image--two.image{
      display:none;
    }
  }

/* Shoppable Feature */

.shoppable-feature__carousel.swiper .btn.btn--tertiary.btn--x-small.product-card-mini__quick-view-button {
  display: none;
}

.shoppable-feature__heading.ff-heading.fs-heading-3-base.section-introduction__heading {
  font-family: Inter-Regular,sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
}
.shoppable-feature__subheading.ff-subheading.fs-body-100.rte.section-introduction__subheading p {
  color: gray;
  text-transform: uppercase;
  font-family: Inter-Regular, sans-serif;
  font-size: 11px;
}

.product-card-mini {
  padding: 0px;
}

.shoppable-feature__carousel-outer .shoppable-feature__carousel-inner {
  width: 340px;
}

.shoppable-feature__carousel-outer .shoppable-feature__carousel {
  border: none;
}

/* Newsletter Footer */

.newsletter__block-content-heading.ff-heading.fs-heading-3-base.section-blocks__heading {
  font-size: 1rem;
  font-family: Inter-Regular, sans-serif;
  letter-spacing: 1px;
}

.newsletter__block-content.section-blocks.animation--section-blocks p {
  text-transform: inherit;
  font-size: 11px;
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
}

.newsletter__signup.section-blocks__newsletter-signup {
  margin-top: 10px;
}

input#newsletter-subscribe-email {
  font-size: 12px;
  color: black;
}

.newsletter__signup.section-blocks__newsletter-signup {
  max-width: 380px;
}

/* Footer */

h4.footer__header span {
  font-family: Inter-Regular,var(--font-body), sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
}

.footer__header.ff-body.footer__header--collapsed {
  margin-bottom: 25px;
}

.footer__group-content ul li a {
  font-size: 11px;
  letter-spacing: 1px;
  color: black;
  font-family: Inter-Regular,var(--font-body),sans-serif;
}

.footer__bottom {
  display: none;
}

@media (min-width: 960px){
.footer.section {
  padding-top: 0px;
}}

@media (max-width: 767px){
h4.footer__header span {
  font-size: var(--font-size-body-50);
}
.newsletter.newsletter--content-alignment-center {
  margin-bottom: -15px !important;
}}

.footer__links li + li {
  margin-top: 7px;
}

.fs-body-100.footer__text {
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
  color: black;
  font-size: 11px;
}

/* Product Page */

body.template-product .multi-column__heading.section-introduction__heading.ff-heading.fs-heading-3-base {
  font-size: var(--font-size-heading-6-base);
}

body.template-product .multi-column__subheading {
  font-size: var(--font-size-body-50);
  max-width: 500px;
}

.product__media-container[data-gallery-style="list"] .product__media, .product__media-container[data-gallery-style="grid"] .product__media {
  --grid-gallery-spacing: var(--spacing-1);
}

.product {
  max-width: fit-content;
  margin: var(--spacing-6) auto var(--spacing-3);
}

.newsletter.newsletter--content-alignment-center {
  margin-bottom: 25px;
}

@media (min-width: 960px) {
.product {
  padding: 0 var(--space-outer) 0 0;
}}

.product__policies.rte {
  display: none;
}

@media (min-width: 480px) {
.fs-heading-3-base-ns {
  font-size: var(--font-size-heading-6-base);
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
  letter-spacing: 0.5px;
}}


.multi-column__grid-item-text.ff-body.fs-body-75.rte {
  text-align: center;
}}



.product__price-and-ratings div.product__price {
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
  color: black;
}

.multi-column__grid p {
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
}

.product__block--product-header.product__block--with-divider {
  border-bottom: none;
}

.product__description.product__block.product__block--medium p {
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body),sans-serif;
}

@media (min-width: 960px) {
.product__primary-right {
  max-width: 350px;
}}

.image-with-text__text-container-inner h2:first-of-type {
  font-size: var(--font-size-heading-6-base);
  letter-spacing: 0.5px;
}

.image-with-text__text-container-inner h2.ff-subheading {
  font-size: var(--font-size-body-50);
}

body.template-product .multi-column__subheading p {
  font-family: Inter-Regular,var(--font-body) ,sans-serif;
}

.product__block--product-header.product__block--with-divider {
  padding-bottom: var(--spacing-1);
}

.product__information-popup {
  text-decoration: none;
}

.product__information-popup.product__block, button.accordion__label h3 {
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body),sans-serif;
  letter-spacing: 0.5px;
}

.t-subdued {
  font-size: var(--font-size-body-50);
}

.modal .modal-content {
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
  font-size: var(--font-size-body-50);
}

.product__description.product__block.product__block--medium div.metafield-rich_text_field {
  margin: 15px 0;
}



.product__controls-group label {
  text-transform: uppercase;
  color: gray;
  font-size: var(--font-size-body-25);
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
}

.product__chip {
  padding: var(--spacing-2);
}

@media (min-width: 1500px){
.product__color-chips[data-layout="3col"] {
  grid-template-columns: repeat(8,1fr);
}}
@media (min-width: 960px) and (max-width:1499px) {
.product__color-chips[data-layout="3col"] {
  grid-template-columns: repeat(7,1fr);
}}
@media (min-width: 800px) and (max-width:959px) {
.product__color-chips[data-layout="3col"] {
  grid-template-columns: repeat(18,1fr);
}}
@media (min-width: 600px) and (max-width:799px) {
.product__color-chips[data-layout="3col"] {
  grid-template-columns: repeat(12,1fr);
}}
@media (max-width:599px) {
.product__color-chips[data-layout="3col"] {
  grid-template-columns: repeat(8,1fr);
}}


h2.recommended-products__heading {
  font-size: var(--font-size-heading-6-base);
  font-family: Inter-Regular,var(--font-body),sans-serif;
  letter-spacing: 0.5px;
}

.accordion__label {
  padding: var(--spacing-2) 0;
}

.accordion__inner {
  border-top: none;
  border-bottom: none;
}

.accordion__label-icons .icon, .accordion__label-icons .icon svg {
  width: 10px;
  height: 10px;
}

.accordion__label-icons .icon {
  top: 8%;
}

.product__chip.dynamic-variant-button {
  font-size: 12px;
  font-family: Inter-Regular,var(--font-body),sans-serif;
}

.product__meta > .product__block.product__block-callouts.product__callouts.product__block--medium:first-of-type p {
  color: black;
  border: 1px solid;
  padding: 0 4px;
}


div #accordion-content-description, div.accordion__content, .product__callouts-item-text.rte p, .product__callouts-item-text.rte p a {
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body),sans-serif;
}

.filter-bar__filters-inner {
  padding-left: 0;
}

.product__callouts-items[data-with-box="true"] {
  border: none;
  padding: 0;
}

.product__callouts-items[data-with-dividers="true"] .product__callouts-item:not(:first-child) {
  border-top: none;
}

.product__callouts-item-icon, .product__callouts-item-icon.icon, .product__callouts-item-icon.image {
  width: 20px;
  height: 20px;
}

.product__callouts-item-text p:first-child, .product__callouts-item-text p + p {
  margin-top: 0.1rem;
}

.afterpay-main-text {
  font-size: var(--font-size-body-50) !important;
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
  margin-bottom: 25px !important;
}

.product__block--product-header {
  margin-bottom: var(--spacing-1);
}

.product__description.product__block.product__block--medium {
  margin-top: 15px;
}

.webyzeProductColorsLabel {
  text-transform: uppercase;
  color: gray;
  font-size: var(--font-size-body-25);
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
}

.webyzeProductColors > .swatchProductColor {
  margin: 8px 4px !important;
  border: 0px solid #fff !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  transition: none !important;
}

.swatchProductColor.swatchType_image.currentSwatch div {
    box-shadow: inset 0 0 0 1px #000;
    -moz-box-shadow: inset 0 0 0 1px #000;
    -webkit-box-shadow: inset 0 0 0 1px #000;
}

.webyzeProductColors > .swatchProductColor, .webyzeProductColors > .swatchProductColor > div {
  width: 36.75px !important;
  height: 33px !important;
}



.webyzeProductColors > .swatchProductColor:first-of-type {
  margin-left: 0px !important;
}

.webyzeProductColors > .swatchProductColor > .webyzeTooltip > .innerText {
  background: #cacaca;
  border-radius: 0px;
  padding: 3px 5px;
  color: #000;
  display: inline-block;
  text-align: center;
  font-size: var(--font-size-body-25);
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
}

.swatchProductColor.swatchType_image:nth-of-type(8), .swatchProductColor.swatchType_image:nth-of-type(9), .swatchProductColor.swatchType_image:nth-of-type(10), .swatchProductColor.swatchType_image:nth-of-type(11) {
  position: relative;
  right: 4px;
}

afterpay-placement {
  font-size: var(--font-size-body-50) !important;
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
}

afterpay-placement {
  --logo-badge-width: 60px;
  margin-top: 10px !important;
}

.metafield-rich_text_field p, .metafield-rich_text_field li {
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
}

.metafield-rich_text_field ul {
  padding-left: 12px !important;
}

.metafield-rich_text_field li {
  line-height: 0.85rem;
}




/* Collection Page */

.collection-banner__text-container-text.rte {
  font-size: var(--font-size-body-50);
  margin-top: -10px;
}

.collection__main-area {
  max-width: 100%;
  padding: 0 10px;
}

@media (min-width: 1200px) {
.collection__products {
  grid-column-gap: calc(var(--spacing-2) + 1px);
  -moz-column-gap: calc(var(--spacing-2) + 1px);
  column-gap: calc(var(--spacing-2) + 1px);
}
.product-item__inner .product-item__hover-container {
  margin: 0px;
}}

.product-item__text.ta-c {
  text-align: left;
}

.product-item__text {
  margin: var(--spacing-2) auto var(--spacing-1);
}

h4.ff-body.product-item__product-title {
  margin-top: 2px;
}

@media (min-width: 767px) {
.product-item__price {
  margin-top: -4px;
}}

h1.collection-banner__text-container-heading {
  font-size: var(--font-size-heading-6-base);
  font-family: Inter-Regular,var(--font-body),sans-serif;
  letter-spacing: 0.5px;
}

.modal .modal-content h2 {
  font-size: var(--font-size-heading-5-base);
  font-family: Inter-Regular,var(--font-body),sans-serif !important;
  text-align: center;
}

.collection-banner__text-container {
  padding: 0 0;
}

.filter-bar__results-count.fs-body-75 {
  display: none;
}

.filter-group__label, .filter-item__label, .filter-bar__button {
  text-transform: uppercase;
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body),sans-serif;
}

#filter-bar-sort span.filter-item__label {
  color: #595959;
}

.section.section--full-width.collection-banner {
  max-width: var(--max-width);
}

.filter-bar {
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  padding: 0 0;
}

.filter-bar__button.filter-bar__button--filters {
    margin-right: 40px;
}

.collection-banner:not(.collection--has-image) {
  padding-top: var(--spacing-4);
  padding-bottom: var(--spacing-2);
}

.filter-bar__inner {
  padding: 0 0;
}

.pagination__footer.fs-body-75 {
  text-transform: uppercase;
  font-family: Inter-Regular,sans-serif;
  font-size: 12px;
}

/* Pages Generic */
.page__rte.ff-body.rte.rte--page {
  font-size: 14px;
}

.h6sizing {
  text-transform: none !important;
  font-size: 14px !important;
}

@media (min-width: 480px) {
.fs-heading-1-base-ns {
  font-size: var(--font-size-heading-4-base);
}}

.multi-column__grid-item-text-container h3 {
  font-size: var(--font-size-heading-6-base);
  font-family: Inter-Regular, sans-serif;
}

.multi-column__introduction.section-introduction.animation--section-introduction h2, .contact-form__inner h2 {
  font-size: var(--font-size-heading-4-base);
  font-family: Inter-Regular,sans-serif;
}

.contact-form__input-wrapper label {
  text-transform: uppercase;
  font-size: var(--font-size-body-50);
  font-family: Inter-Regular,var(--font-body),sans-serif;
  letter-spacing: 0.5px;
}

/* Coming Soon */
section#shopify-section-template--16693419016411__main .product-form__controls-group.product-form__controls-group--submit {
  display: none;
}

.product-block-custom-liquid.product__block.product__block--medium {
  background-color: black;
  padding: 15px 0px;
  color: white;
  text-transform: uppercase;
  font-size: var(--font-size-body-50);
  text-align: center;
}

.product__information-popup {
  margin-bottom: 10px !important;
  margin-top: -8px !important;
}

/* Product Badge */
.product-badge {
  background: none !important;
  border: none;
}

.product-badge[data-handle="new"] {
  color: #3c3c3c;
}

.product-badges {
  display: none;
  transition: ease-in-out 0.2s;
}

.product-item__media:hover > .product-badges {
  display: block;
}

/* Mega menu */
.meganav {
  box-shadow: 0px 4px 5px 0px #444;
  border: none;
}
.navigation__submenu-list {
  border: 0px !important;
  box-shadow: 0px 4px 5px 0px #444;
}

/* Top Bar */
.announcement-bar__item-inner p {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: .5px;
  font-family: Inter-Regular, sans-serif;
}

#shopify-section-announcement-bar {
  border-bottom: 1px solid #e6e6e6;
}

.product__label.fs-body-100 span.t-opacity-70 {
  display: none;
}

body.product-template .product-badges {
  display: block;
}

body.product-template .product-badge[data-handle="new"] {
  color: #828282;
  padding-left: 0px;
}

.btn.btn--callout {
    font-size: var(--font-size-body-50);
}

button.shoppable-item__hotspot {
    display: none;
}

section.featured-collections-slider-wrap .section {
    max-width: 100%;
    padding: var(--spacing-10) 10px;
}


button.product__chip.dynamic-variant-button {
    background-color: #f0f0f0;
    border: none;
}

@media (min-width: 767px) {
.header .icon-button__icon .icon {
    width: 22px;
    height: 22px;
}
.header__row-segment.header__row-segment-desktop.right a {
    margin-right: 15px;
}}


/* Add IN SEARCH TEXT
  .header__row-segment.header__row-segment-desktop.right p {
    margin-left: -19px;
    margin-right: 16px;
    font-family: Inter-Regular, sans-serif;
    font-size: 10px;
}}

@media (max-width: 767px) {
.header__row-segment.header__row-segment-desktop.right p {
  display: none;
}} 
*/
.header__row-segment.header__row-segment-desktop.right p {
  display: none;
}

.product__block.product__block-callouts.product__callouts.product__block--medium p, .product__block.product__block-callouts.product__callouts.product__block--medium a {
    text-transform: uppercase;
    font-size: var(--font-size-body-50);
    letter-spacing: 0.5px;
}


afterpay-placement {
    --logo-badge-width: 50px !important;
}

  @media (max-width: 767px) {
body.template-product h1 .fs-heading-4-base {
    font-size: var(--font-size-heading-4-base);
}
body.template-product .product__price-and-ratings div.product__price {
    font-size: var(--font-size-body-100);
}}

@media (min-width: 767px){
.filter-bar__inner {
    width: 152px !important;
    margin-right: 0px !important;
}}

@media (min-width: 720px) and (max-width: 1500px) {
.filter-bar {
    max-width: calc(100vw - var(--space-outer) - var(--space-outer));
}
.section.section--full-width.collection-banner {
    max-width: calc(100vw - var(--space-outer) - var(--space-outer));
}}

@media (max-width: 767px) {
.collection-banner__text-container-text.rte.ff-body.section-blocks__text p {
    text-align: center !important;
    padding: 0px 25px !important;
}
.shoppable-feature {
  display: none;
}}

a.btn.klaviyo-bis-trigger {
    width: 100% !important;
    font-size: var(--font-size-button);
    letter-spacing: 1px;
    background-color: black;
    color: white;
  margin-top: -10px;
}

div#klaviyo-bis-modal button {
    text-transform: uppercase !important;
    font-size: var(--font-size-button) !important;
    letter-spacing: 1px !important;
}

span.icon.icon-new.icon-filter {
    display: none;
}

.filter-bar__sort-group {
    margin-left: 10px;
}

.filter-bar__button .icon-chevron-small {
  margin-top: 0px !important;
}

.filter-bar__filters-inner {
    justify-content: flex-end;
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.filter-group:nth-of-type(2) {
    margin-right: 0px;
}

  @media (min-width: 767px) {
.collection-banner__text-container {
    position: relative;
    top: 32px;
}
body.template-collection main#main {
    margin-top: -30px;
}}

span.searchtag {
    color: black;
    font-size: 0.6rem !important;
    font-family: 'Inter-Regular', sans-serif;
}

body.template-product .store-availability-container__wrapper {
    display: none;
}

/* product page - reviews */
.jdgm-review-widget .jdgm-rev-widg__header > .jdgm-rev-widg__title {
  display: none;
}
.jdgm-review-widget .jdgm-row-stars {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.jdgm-review-widget .jdgm-row-stars > * {
  width: 50%;
}
.jdgm-review-widget .jdgm-row-stars .jdgm-rev-widg__summary {
  text-align: left;
}
.jdgm-review-widget .jdgm-row-stars .jdgm-histogram {
  order: 1;
  width: 100%;
}
.jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper {
  display: flex;
  flex-direction: column;
}
.jdgm-review-widget .jdgm-rev-button {
  margin-top: 10px !important;
  width: 100%;
  max-width: 240px;
}
.jdgm-review-widget .jdgm-rev-button .btn {
  margin-inline: auto;
  width: 100%;
}
.jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper .jdgm-write-rev-link,
.jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper .jdgm-write-rev-link:before,
.jdgm-review-widget .jdgm-rev-button .btn,
.jdgm-review-widget .jdgm-rev-button .btn:before {
  background: var(--jdgm-primary-color) !important;
}
.jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper .jdgm-write-rev-link {
  border: 0 !important;
  margin: 0 !important;
  font-weight: normal !important;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper {
    width: 50%;
    margin: auto;
  }
}
@media only screen and (max-width: 989px) {
  .jdgm-review-widget .jdgm-row-stars > * {
    width: 100%;
  }
  .jdgm-review-widget .jdgm-row-stars .jdgm-rev-widg__summary {
    text-align: center;
  }
  .jdgm-review-widget .jdgm-row-stars .jdgm-widget-actions-wrapper .jdgm-write-rev-link,
  .jdgm-review-widget .jdgm-rev-button {
    max-width: unset;
  }
}

/* SWYM Page template */
.swym-wishlist-container-rendered .page__header {
  display: none;
}
.swym-wishlist-container-rendered .swym-empty-wishlist-continue-btn {
  background-color: var(--swym-remind-cta-bg-color-v2) !important;
}
@media screen and (max-width: 990px) {
  .swym-wishlist-container-rendered .swym-wishlist-main-title {
    display: block !important;
  }
}

.swym-wishlist-container-rendered .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-title,
.swym-wishlist-container-rendered .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-variant-title,
.swym-wishlist-container-rendered .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-product-price {
  margin-top: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 0;
}
.swym-wishlist-container-rendered .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-title {
  font-weight: 400;
  white-space: initial;
  text-overflow: initial;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}
.swym-wishlist-container-rendered .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-product-price .swym-product-final-price {
  font-weight: 400;
  margin-block: 15px;
}


/* quick add modal */
.quick-product .product-form__item.product-form__item--submit {
  display: block !important;
}
.quick-product .product-form__item.product-form__item--submit button.product-form__cart-submit.btn.btn--medium.btn--full.btn--primary {
  width: 100% !important;
}
.quick-product .discountbtn {
  margin-top: 10px;
}

#swym-component-container .swym-wishlist-notifications-container .swym-emphasis:first-of-type {
  display: block !important;
}


.gw-rv-listing-layout__avg-bar-text.svelte-1ds131x {
    font-size: 23.813em;
    line-height: 1;
}

.gw-widget-placeholder-RC-wrapper {
    display: none !important;
}

.gw-rv-main-widget {
  max-width: 100% !important;
}

.gw-widget-placeholder-LC-wrapper {
    display: none !important;
}
